_id: 5n8Q4JtcPdfv1PzY
_key: '!items!5n8Q4JtcPdfv1PzY'
img: systems/pf1/icons/skills/light_02.jpg
name: Guided Eyes
system:
  abilityType: su
  actions:
    - _id: tspt0dw29royhtvb
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Cleric
  description:
    value: >-
      <p>Perception is always a class skill for you. In addition, whenever you
      make a skill check to see through a disguise or find something that is
      hidden or concealed, you gain a +4 sacred bonus on the check.</p>

      <p>This power replaces the Sun's Blessing power of the Sun Domain.</p>
  subType: classFeat
type: feat

